@charset "UTF-8";

body {
    font-weight: 700;
    font-style: normal;
    background-color: #70c5d3;
    font-size: 16px;
    line-height: 1.6;
    color: #ffffff;
    font-family: 'メイリオ', 'Meiryo', sans-serif;
}

img {
    width: 100%;
    display: block;
}

.inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.btn {
    max-width: 470px;
    margin: 0 auto;
    transition: all .7s;
}

.btn:hover {
    transform: scale(1.01);
}

.is-hide {
    display: none;
}

.logo {
    width: 200px;
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 10;
}

.mv {
    position: relative;
    padding-top: 20px;
}

.mv-abs {
    position: absolute;
    top: 5vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    max-width: 840px;
    width: 100%;
}

.mv-title {
    margin-bottom: 15px;
}

.mv-title h2 {
    max-width: 400px;
    margin: 0 auto 12.5px;
}

.mv-title p {
    text-align: center;
    font-size: 16px;
}

.check-box {
    background: rgba(255, 255, 255, .4);
    border-radius: 10px;
}

.check-box-inner {
    padding: 20px 40px;
}

.check-box-title {
    text-align: center;
    margin-bottom: 7.5px;
}

.check-box-title p {
    color: #24587e;
}

.reset-btn p {
    width: 150px;
    margin: 15px auto 0px;
    text-align: center;
    background: #fff;
    color: #000000;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px 0 8.5px;
    line-height: 1;
    display: block;
    font-weight: 400;
    cursor: pointer;
}

.search-tag {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.search-tag li {
    margin-bottom: 12.5px;
}

.search-tag li:nth-child(1),
.search-tag li:nth-child(2),
.search-tag li:nth-child(3),
.search-tag li:nth-child(5),
.search-tag li:nth-child(6),
.search-tag li:nth-child(7) {
    margin-right: 12.5px;
}

.search-tag li label {
    display: flex;
    padding: 5px 10px;
    border: 2px solid #edc75e;
    background-color: #d65d55;
    cursor: pointer;
}

.search-tag li span {
    height: 24.5px;
    margin-left: 5px;
    width: auto;
    display: block;
}

.search-tag li span img {
    height: 24.5px;
    width: auto;
    display: block;
}

.search-small-box .search-tag li {
    margin-right: 10px;
}

.search-small-box .search-tag li:nth-child(5) {
    margin-right: 0px;
}

.search-small-box .search-tag li:nth-child(1) label {
    background-color: #f19686;
}

.search-small-box .search-tag li:nth-child(2) label {
    background-color: #aaa3bd;
}

.search-small-box .search-tag li:nth-child(3) label {
    background-color: #61ccb9;
}

.search-small-box .search-tag li:nth-child(4) label {
    background-color: #f1931d;
}

.search-small-box .search-tag li:nth-child(5) label {
    background-color: #e8bd0e;
}

.search-small-box .search-tag li label span,
.search-small-box .search-tag li label span img {
    height: 20px;
}

.rec {
    background-color: #b8e2e9;
    padding: 30px 0 20px;
}

.rec-title {
    max-width: 315px;
    margin: 0 auto 15px;
}

.swiper-wrap {
    position: relative;
}

.swiper {
    padding-bottom: 40px;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

.swiper-wrapper {
    max-width: 760px;
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
}

.swiper-box {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 0px;
}

.swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #70c5d3;
}

.rec-link {
    margin-top: 7.5px;
}

.rec-link a {
    width: 85%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rec-link a p {
    font-size: 14px;
    color: #000000;
}

.rec-link a img {
    display: block;
    width: 20px;
    margin-left: 7.5px;
}

.content {
    padding: 50px 0 45px;
}

.content .inner {
    max-width: 800px;
    margin: 0 auto;
}

.sec-title {
    width: 100%;
    margin: 0 auto 15px;
}

.sec-title img {
    display: block;
    margin: 0 auto;
    width: auto;
    height: 30px;
}

.content-list {
    min-height: 100px;
}

.content-list li {
    background-color: #fff;
    padding: 12.5px;
    border-radius: 10px;
    color: #000000;
    margin-bottom: 5px;
}

.content-list li.comming {
    position: relative;
}

.content-list li.comming::before {
    display: inline-block;
    content: "Coming Soon";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #333;
    font-size: 16px;
    font-weight: 700;
    z-index: 10;
    width: 100%;
    text-align: center;
}

.content-list li.comming::after {
    background-color: rgba(220, 220, 220, 0.6);
    display: inline-block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
}

.content-flex-inner {
    display: flex;
    justify-content: space-between;
}

.content-flex .content-flex-img {
    width: 40%;
}

.content-flex .content-flex-txt {
    width: 57.5%;
    position: relative;
}

.content-flex-title h4 {
    font-weight: 900;
}

.content-flex-txt-txt {
    border-top: 2px solid #d65d55;
    padding: 7.5px 0 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #d65d55;
}

.content-flex-txt-txt p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}

.content-flex-tag ul {
    display: flex;
}

.content-list li .content-flex-tag ul li {
    padding: 0px;
    width: 55px;
    height: auto;
    margin-right: 5px;
}

.content-flex-link a {
    width: 145px;
    display: block;
    margin-left: auto;
}

.cont_bg {
    position: absolute;
    max-width: 1160px;
    bottom: 30px;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 100%;
}

.content.sec02 {
    background-color: #c1e3f0;
}

.content.sec03 {
    position: relative;
}

.content.sec04 {
    background-color: #efdc7e;
}

.content.sec05 {
    background-color: #70c5d3;
}

.content.sec06 {
    background-color: #c1e3f0;
}

.footer-img {
    padding-top: 40px;
}

.copy {
    padding: 25px 5px 60px;
    text-align: right;
    max-width: 1000px;
    margin: 0 auto;
}

.copy p {
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0px;
}

/* .pagetop {

} */
/* ページトップボタン */
#page-top a {
    position: fixed;
    bottom: 10%;
    width: 60px;
    right: 5%;
    z-index: 10;
}

#page-top a:hover {
    text-decoration: none;
    /* background: #999; */
}

@media screen and (max-width: 1000px) {
    .logo {
        right: 10px;
    }
}

@media screen and (max-width: 834px) {
    .mv-abs {
        position: relative;
        top: initial;
        left: initial;
        transform: initial;
        -webkit-transform: initial;
        -ms-transform: initial;
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
        padding: 0 10px;
    }

    .mv {
        padding-top: 30px;
    }

    .mv-title h2 {
        max-width: 240px;
        margin: 0 auto 10px;
    }

    .mv-title p {
        font-size: 14px;
    }

    .check-box-inner {
        padding: 15px 10px;
    }

    .check-box-title p {
        font-size: 14px;
    }

    .search-tag li {
        margin-bottom: 4.5px;
    }

    .search-tag li:nth-child(1),
    .search-tag li:nth-child(2),
    .search-tag li:nth-child(4),
    .search-tag li:nth-child(5),
    .search-tag li:nth-child(7) {
        margin-right: 4.5px;
    }

    .search-tag li:nth-child(3),
    .search-tag li:nth-child(6) {
        margin-right: 0px;
    }

    .search-tag li span {
        height: 16.5px;
    }

    .search-tag li span img {
        height: 16.5px;
    }

    .search-tag li label {
        padding: 10px 7.5px;
    }

    .search-small-box .search-tag li label span,
    .search-small-box .search-tag li label span img {
        height: 15px;
    }

    .search-small-box .search-tag li {
        margin-right: 5px;
    }

    .mv-title {
        margin-bottom: 7.5px;
    }

    .search-big-box {
        margin-bottom: 10px;
    }

    .reset-btn p {
        width: 100px;
        padding: 14px 0 12.5px;
    }

    .mv-img {
        margin-top: -17vw;
    }

    .rec {
        padding: 20px 0 10px;
    }

    .swiper {
        padding-bottom: 30px;
        max-width: 280px;
    }

    .rec-title {
        max-width: 220px;
        margin: 0 auto 10px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 32px;
    }

    .rec-link a p {
        font-size: 16px;
    }

    .content {
        padding: 25px 0 20px;
    }

    .content .inner {
        max-width: 420px;
        padding: 0 10px;
    }

    .content-list li {
        padding: 15px 5px;
    }

    .content-flex-inner {
        display: block;
    }

    .content-flex .content-flex-img {
        width: 100%;
        padding: 0 25px;
        margin: 0 auto 12.5px;
    }

    .content-flex .content-flex-txt {
        width: 100%;
    }

    .content-flex-title {
        padding-left: 10px;
    }

    .content-flex-tag {
        padding: 0 10px;
    }

    .content-flex-link {
        padding-right: 10px;
    }

    .content-flex-txt-txt {
        padding: 7.5px 10px 5px;
    }

    .content-list li .content-flex-tag ul li {
        width: 47.5px;
        margin-right: 2.5px;
    }

    .copy {
        padding: 10px 5px 15px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .logo {
        width: 140px;
        position: relative;
        top: initial;
        right: initial;
        margin-right: 10px;
    }

    .copy p {
        font-size: 10px;
        font-weight: 300;
        letter-spacing: 0px;
    }

    .sec-title {
        width: 100%;
        margin: 0 auto 20px;
        text-align: center;
    }

    .content-list {
        min-height: 60px;
    }

    .footer-img {
        padding-top: 30px;
    }

    #page-top {
        bottom: 7.5%;
        width: 45px;
        right: 20px;
    }
}

@media screen and (max-width: 424px) {
    .check-box-title p {
        font-size: 12px;
    }
}
